[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem with latest gcc-3.4 archive version of libc6?

On 04-Dec-13 23:00, Grant Wilson wrote:
> On my x86 box I have no problems with version 2.3.2.ds1-19 of libc6 and 
> the same kernel (2.6.10-rc3), so this looks to be either a 64 bit 
> problem or a gcc4 problem (or both).

Thank you for the report.

This version of libc6 has still been compiled with gcc-3.4, so it is not 
a gcc4 problem. It would be interesting to know if the pure64 version 
has the same problem or not.

I will try to investigate this on my own machine.

Andreas Jochens

Reply to: